    @font-face {
        font-family: 'IranSans';
        src: url(../fonts/IRANSansXFaNum-Regular.ttf) format('truetype');
        font-weight: 400;
        font-style: normal
    }

    @font-face {
        font-family: 'IranSans';
        src: url(../fonts/IRANSansXFaNum-Bold.ttf) format('truetype');
        font-weight: 700;
        font-style: normal
    }
    @font-face {
    font-family: 'Morabba';
    src: url(../fonts/IranSans-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Morabba';
    src: url(../fonts/Morabba-Black.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}

    body {

        font-family: 'IranSans', sans-serif;
        background: #f7f7f7;
        color: #333;
        line-height: 1.6;
        margin: 0;
        padding: 0;
    }

    .container {
        max-width: 800px;
        margin: 30px auto;
        padding: 0 15px;
    }

    .blog-head {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .container h1 {
        text-align: center;
    }

    .page-title {
           margin-block: 16px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        color: #2c3e50;
    }
      .page-title h3{
        font-family: "Morabba";
      }
    #logo {
        height: 40px;
        margin-left: 20px;

    }


    .post {
        background: #fff;
        padding: 40px 40px;
        line-height: 2;
        margin-bottom: 20px;
        border-radius: 8px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }

    .post img {
        object-fit: contain;
        width: 100%;
    }

    .post h1,
    .post h2,
    .post h3,
    .post h4,
    .post h5,
    .post h6 {
        color: #2c3e50;
        margin-top: 1em;
    }

    .post .meta {
        font-size: 0.9em;
        color: #888;
        margin-bottom: 10px;
    }

    .post .content {
        margin-top: 15px;
    }

    a.slug-link {
        text-decoration: none;
        color: #2980b9;
        font-size: 0.85em;
    }